.lewe {margin-left:3px;    float:left;}

.vertalign {
	position: absolute;
	float:left; width:703px; background:url(image/prawy_bg.png) right repeat-y; margin-left:-10px ; height:556px
}

.linki {position:absolute; z-index:5; margin:20px 0 0 420px}

.desc{
	width:697px;
	margin-left:1px;	 
}


.top {
	width:249px; height:16px;
	behavior:	url("assets/templates/monrad/pngbehavior.htc");
	display:none;
}

.bot {
	width:249px; height:16px;
	behavior:	url("assets/templates/monrad/pngbehavior.htc");
	display:none;

}

.punkt1, .punkt2 {
	width:10px; height:9px;
	behavior:	url("assets/templates/monrad/pngbehavior.htc");
	

}


	
	.punkt3 {
	width:9px; height:179px;
	behavior:	url("assets/templates/monrad/pngbehavior.htc");
	}
		
	.tlo ul li {display:block; overflow:hidden;   background:url(image/punkty.gif) left top no-repeat; padding-left:10px; }


	.menu{
		
	background-image: url(images/blank.gif); 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/templates/monrad/image/menu_bg.png',  )}
	
	
	.stopka {background-image: url(images/blank.gif); 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/templates/monrad/image/stopka3.png',  )}
	
	.menu a, .stopka a {position:relative; z-index:1}
	
.tlo1 { width:100%; background:url(image/punktory.gif) right center no-repeat;}
.tlo2 {background:url(image/bg3.jpg) repeat-y; background-position:6px; float:left;}
.tlo3 {background:url(image/registred.png) no-repeat left bottom; margin-left:3px;  float:left}	
	.prawy {float:left;  display:block;  height:auto!important; height:555px ; width:700px; margin-left:-10px}
	
	
.tlo ul li {display:block; overflow:hidden;   background:url(image/punkty.gif) left top no-repeat; padding-left:40px; line-height:40px; font-size:12px; font-weight:bold; text-decoration:none; margin-left:5px;} 

.tlo {

	border:solid #FFF 1px;

	}